Subject: Re: Upcoming Board Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 02:40:07 -0700 (PDT)

For the moment being I have no limitations for travelling to US. As for the
January meeting, I'd be glad to arrange something in Milano or its whereabouts.

Luciano

Teruo Tanaka wrote:

> Bob,
>
> I was going to write you to propose an alternative meeting venue, but my
> firm has issued a stricter prohibition on all overseas travel and US
> domestic travel (which stranded my colleagues who are already abroad on
> business trips=they have to stay there until further notice). This is in
> response to the anthrax incidents and the FBI's terrorism alert.
>
> But, apart from myself, it may be worthwhile considering changing the venue
> of the board meeting of November and January to countries that are not
> actively participating in the retaliation.
> Among the cities in which board members reside, places like Amsterdam,
> Madrid, Paris and Milan may be safer. Perhaps we could consider Singapore
> and Switzerland, too.
>
> You are right that agendas for these two meetings are very full and
> telephone conferences are not adequate. We should meet in person somewhere.
> We could split them into several consecutive days' telephone conferences but
> you have to get up early and we (including Azam and Steve) would have to
> stay up late.
>
> Terry
> ----- Original Message -----
> From: "Robert Pickel" <[email-masked]>
> To: "ISDA BOARD" <[email-masked]>
> Cc: "Cynthia Richards" <[email-masked]>
> Sent: Saturday, October 13, 2001 7:53 AM
> Subject: Upcoming Board Meeting
>
> > Our board meeting is scheduled for Tuesday, November 13, in New York. It
> is
> > our annual budget meeting so it is an important meeting. I am aware,
> > however, that some firms have instituted temporary bans or limitations on
> > travel. It would be helpful to know for planning purposes whether you will
> > be able to make it to New York for the meeting. George James is hosting
> the
> > meeting here at the Morgan Stanley offices.
> >
> > Bob
> >